Loading...
Searching...
No Matches
Opm::Properties::EnableConvectiveMixing< TypeTag, MyTypeTag > Struct Template Reference

Enable convective mixing? More...

`#include <multiphasebaseproperties.hh>`

## Public Types

using | type = UndefinedProperty

## Detailed Description

template<class TypeTag, class MyTypeTag>
struct Opm::Properties::EnableConvectiveMixing< TypeTag, MyTypeTag >

Enable convective mixing?

The documentation for this struct was generated from the following file:

- opm/models/common/multiphasebaseproperties.hh